# Workflow

There are following roles in the system:

- Contributor – can make changes to the data in development branch
- Reviewer – can create beta releases from development branch

Contributing to the dictionary

Create a new paradigm

